### Method

# Pos VkDriver key_down

#### Declaration [src]

    void
    pos_vk_driver_key_down (
      PosVkDriver* virtual_keyboard,
      const char* key,
      PosKeycodeModifier modifier
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`modifier`

  Type: `PosKeycodeModifier`

  No description available.